Actualizaciones Software

JFRYUN

Oráculo Alfista
Usuario Premium

Se lo comenté al chaval y por mas qué busco dice qué no le apareciq
Aquí la tienes, te la puedes bajar y llevarla al taller, incluso le puedes proporcionar el link de donde bajarla, es precisamente la que buscas, la 092.010.041, que actualizándola desde la 002.009.056, no necesita actualizar módulos.
Sino quieres instalarla tú mismo, la puedes bajar, como te decía, y llevarla, o darles el link para que la bajen ellos, yo se la actualice a mi hermano sin ningún problema.
http://www.mediafire.com/file/sby9qfe7kc4j4nx/ETM_MV_002.010.041.pdf/file
 

Msimon

Alfista Veterano
Usuario Premium

En teoría es así, pero mi coche tenia instalada de fabrica la 002.009.043 y tras actualización en el concesionario tengo la 090.000.061. Desde entonces tarda en actualizar los mapas unos 35 min, cuando antes tardaba mas de una hora en hacerlo. Así que el hardware puede que sea muy similar o el mismo y la diferencia esta en el software. A pesar de tener la 090.000.061 no funciona carplay ni android auto nativo (tuve que instalar el modulo de Kaptrader).

IMG_2399.md.jpg
Pues en tu módulo se puede activar el carplay
 

lupi061

Gran Alfista
Usuario Premium

parece entonces estar claro...que en el hardware antiguo la xxx.xxx.x041 no está sustituida por la xxx.xxx.x043.., sino que es una versión..intermedia entre el hardware antiguo hacia el nuevo .dese la cual se puede actualizar hasta la última del hardware nuevo..

de todos modos es cuestión de probar...si intentas actualizar y no te reconoce el archivo el hardware...ya sabes cuál es la última se tu hardware

Enviado desde mi SM-G973F mediante Tapatalk
 

alhondigueño

"donde no hay mata, no hay patata"
Usuario Premium

Hola alhondigueño, Ojo con los reinicios! que yo tuve ese problema, me actualizaban pero se seguía reiniciando.
Probé con otro Pen, pensando que podría venir de ahí por el MP3 y tampoco.
Al final fué la rodeta grande que maneja el infotainment de la consola central.
Creo que hasta me la cambiaron fuera de garantía porque ya llevaba mucho tiempo quejándome y tenían constancia de ello en cada revisión.
De esto hará un año y pico o dos, lo comenté en su día en el hilo de problemas.
Mi modelo es del 2016 y ahora llevo la última actualización posible, la 002,010,041.
Un saludo.
Lo de los reinicios no me ha pasado nunca....simplemente se lo digo para presionar a ver si hay forma de qué me lo actualicen....;)
 

alhondigueño

"donde no hay mata, no hay patata"
Usuario Premium

Aquí la tienes, te la puedes bajar y llevarla al taller, incluso le puedes proporcionar el link de donde bajarla, es precisamente la que buscas, la 092.010.041, que actualizándola desde la 002.009.056, no necesita actualizar módulos.
Sino quieres instalarla tú mismo, la puedes bajar, como te decía, y llevarla, o darles el link para que la bajen ellos, yo se la actualice a mi hermano sin ningún problema.
http://www.mediafire.com/file/sby9qfe7kc4j4nx/ETM_MV_002.010.041.pdf/file
Yo llevo la 002.009.043......pero guardaré el link por si acaso, todavia estoy en garantia extendida y prefiero qué lo hagan ellos.... :likeit:
 

alhondigueño

"donde no hay mata, no hay patata"
Usuario Premium

Qué casualidad.....me acaban de llamar mientras estaba viendo el post, y me ha dicho qué le han mandado una actualizacion nueva........hay veces qué ser un poco pesado funciona...je.....je.......ahora a ver qué versión es......
 

JFRYUN

Oráculo Alfista
Usuario Premium

parece entonces estar claro...que en el hardware antiguo la xxx.xxx.x041 no está sustituida por la xxx.xxx.x043.., sino que es una versión..intermedia entre el hardware antiguo hacia el nuevo .dese la cual se puede actualizar hasta la última del hardware nuevo..

de todos modos es cuestión de probar...si intentas actualizar y no te reconoce el archivo el hardware...ya sabes cuál es la última se tu hardware

Enviado desde mi SM-G973F mediante Tapatalk
Desde la versión 001.XXX.XXX, se puede actualizar a cualquiera de las versiones, hasta la 002.010.041, pero no se puede actualizar a ninguna de las posteriores. Se ha actualizado, en algún caso, pero siempre en concesionario (y parece que con la intervención de Italia).
Lo curioso de esto es que, como se explica, hay dos versiones de harward, ”antiguo“ y “nuevo” que funcionan con dos grupos de software, diferentes e incompatibles, y cuando se pretende actualizar las “antiguas” con software de las “nuevas”, el sistema indica que es incompatible.
Lo curioso es, como decía, que en algunos casos se ha podido actualizar desde software anterior al nuevo, pero con equipos fabricados en fechas de finales 2017 y principios de 2018 (fechas en las que se cambia a los nuevos sistemas) y que dan problemas de reinicio, lo cual haría pensar que son hardware “nuevo”, con software antiguo y por este motivo se les puede actualizar.
 

JFRYUN

Oráculo Alfista
Usuario Premium

Qué casualidad.....me acaban de llamar mientras estaba viendo el post, y me ha dicho qué le han mandado una actualizacion nueva........hay veces qué ser un poco pesado funciona...je.....je.......ahora a ver qué versión es......
El tuyo ¿también esta fabricado entre finales de 2017 y principios del 2018, o es de otras fechas?.
 

torres_85

Alfista Veterano
Usuario Premium

en el foro de alfaowner han colgado la version 002.010.043, este software es para los q teneis la version sin AA/CP
dejo los links:

changelog:
 

Serjen

Alfista Compulsivo
Usuario Premium

Yo llevo la 056.000.007.
Entiendo que tengo la versión “nueva” de software.
Alguien que tenga la última actualización disponible hasta la fecha? En breve tengo que ir a revisión y me gustaría ponerme al día. Gracias
 

kekomordio

Alfista Veterano
Usuario Premium

firmware 002.010.043
El cliente experimenta uno o más de los siguientes errores:
- Congelación espontánea del sistema
- Reinicio espontáneo del sistema
- Interferencia de audio durante la reproducción de música desde dispositivos externos
- Mal funcionamiento de los comandos de voz al establecer el destino en holandés.
- Mal funcionamiento de las llamadas locales al establecer el destino en neerlandés o
Inglés. Este problema solo se produce si la dirección se establece en países bajos.
- Fallo al reconocer la unidad flash USB "WelcomePackGiulia
-Error de la función de llamada local estableciendo el destino en el siguiente
Países: Malta, Líbano.
- Después de la actualización de software anterior del módulo ETM, ya no es
posible sintonizar las radios DAB (Digital Audio Broadcasting).
- Después de unos 90 minutos de conducción, el bar con el nombre de la carretera
conducido y los límites de velocidad están bloqueados
 
Arriba